wgetstr_arg Struct Reference

## Data Fields

WINDOW * | win
char | rtn [GETSTR_BUF_SIZE]

## Detailed Description

Definition at line 1955 of file curses.c.

## Field Documentation

char wgetstr_arg::rtn[GETSTR_BUF_SIZE]

Definition at line 1957 of file curses.c.

Referenced by wgetstr_func(), and window_getstr().

WINDOW* wgetstr_arg::win

Definition at line 1956 of file curses.c.

Referenced by wgetstr_func(), and window_getstr().

The documentation for this struct was generated from the following file:

- ext/curses/curses.c